## wgetpaste 2.30

=== debian/changelog ===
wgetpaste (2.30-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.1
  * New upstream version 2.30
  * Update debian/copyright for latest version

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jan 2021 16:18:01 +0100

wgetpaste (2.28-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2708)

 -- Sophie Brun <sophie@freexian.com>  Tue, 13 Jun 2017 11:50:58 +0200
