=== debian/tests/control ===
Test-Command: wgetpaste -h
