## wgetpaste 2.33+git20221125.1.eef5990

=== debian/changelog ===
wgetpaste (2.33+git20221125.1.eef5990-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 03:49:20 -0000
