=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), bash-completion
-Standards-Version: 4.5.1
-Homepage: http://wgetpaste.zlin.dk/
+Standards-Version: 4.6.1
+Homepage: https://wgetpaste.zlin.dk/
 Vcs-Git: https://gitlab.com/kalilinux/packages/wgetpaste.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/wgetpaste
