=== debian/watch ===
version=4
http://wgetpaste.zlin.dk/ wgetpaste-([\d\.]+)\.tar\.bz2 debian uupdate
